/*

Theme Name: X-Child
Theme URI: https://theme.co/x/
Author: Marc
Author URI: https://theme.co/
Description: An immensely powerful and endlessly customizable WordPress theme.
Version: 4.6.4
Template: x
License: GNU General Public License v2.0
License URI: https://www.gnu.org/licenses/gpl-2.0.html
Text Domain: __x__

*/

@import url('https://fonts.googleapis.com/css?family=Source+Sans+Pro:400,400i,600');

#menu-perto-top {
	display: flex;
	float: none;
}

#menu-perto-top li {
	width: 25%;
}

#menu-perto-top li a span {
	padding-left: 0;
}

.section-row {
	max-width: 1440px;
	padding: 0 50px !important;
}

.section-row-features {
	padding: 50px 50px !important;
}

article.post .entry-wrap {
	font-family: 'Source Sans Pro', sans-serif;
	color: #404040;
	background-color: white !important;
}

article.post .social {
	height: 50px;
	padding: 0 10%;
}

article.post .social a {
	border-radius: 100%;
    border: 1px solid #cccccc;
    float: left;
    margin-top: 8px;
    margin-right: 8px;
    padding: 8px 0;
    text-align: center;
    width: 38px;
    font-size: 15px;
    line-height: 20px;
    box-shadow: none;
	color: #f4b700 !important;
}

article.post .social a:hover {
	color: white !important;
	background-color: #3b5998;
}


body.blog h1, body.post-template-default h1, body.author .entry-title, body.category .entry-title, body.search .entry-title, body.archive .entry-title {
	font-size: 35px;
	font-weight: 600;
	font-family: 'Source Sans Pro', sans-serif;
	color: #404040;
	padding: 25px;
}

body.blog h1 {
	font-size: 40px;
}

body.blog article .entry-wrap {
	padding-top:0px;
}

body.blog .entry-header {
	background-color: #f3eee2;
	height: 100px;
}

body.blog h2 {
	font-size: 24px;
	font-weight: 600;
	font-family: 'Source Sans Pro', sans-serif;
}

body.page-template-default h2 a {
	font-size: 30px !important;
	font-weight: 400;
	font-family: 'Source Sans Pro', sans-serif;
}

body.blog, body.post-template-default {
	font-family: 'Source Sans Pro', sans-serif;
	font-style: normal;
	font-stretch: normal;
	font-size: 16px;
}

body.post-template-default .entry-wrap {
	background-color: white !important;
}

body.post-template-default .content, body.archive .content {
	text-align: justify;
}

body.post-template-default .entry-featured, body.archive .entry-featured, body.search .entry-featured {
	padding: 0 10%;
	border: none;
}

body.single-post .post_footer, body.single-post .post_footer .next_post a, body.single-post .post_footer .prev_post a {
	font-size: 20px;
	color: #f3a93c;
}

body.single-post .post_footer .prev_post {
	float: left;
	max-width: 50%;
}

body.single-post .post_footer .next_post {
	float: right;
	max-width: 50%;
}

.entry-subtitle {
	margin: 0 auto;
	text-align: center;
	line-height: 1;
	font-size: 18px;
	color: #b3b3b3;
	font-style: italic;
}

.entry-subtitle a {
	text-decoration: underline;
	font-style: normal;
	font-weight: bold;
	color: #b3b3b3 !important;
}

.entry-subtitle a:hover {
	text-decoration: underline;
	font-style: normal;
	font-weight: bold;
	color: #f3a93c !important;
}

.entry-tags {
	padding: 0 10%;
	font-size: 18px;
	font-style: italic !important;
	color: #b3b3b3;
}

.entry-tags a {
	color: #b3b3b3 !important;
	text-decoration: underline;
	font-style: italic !important;
	font-weight: bold;
}

.entry-tags a:hover {
	color: #f3a93c !important;
	text-decoration: underline;
	font-weight: bold;
}

.hLine {
	padding: 0 10%;
}

.x-container {
	font-family: 'Source Sans Pro', sans-serif !important;
}


/* POST FORM */
.x-comments-area {
    margin: 3.5em 5em;
}

.x-comments-area .comment-form-comment label, .x-comments-area .comment-form-author label, .x-comments-area .comment-form-email label, .x-comments-area .x-comment-author {
	font-family: 'Source Sans Pro', sans-serif !important;
	color: #f3a93c;
}

.comment-form-url {
	display: none;
}

.x-comments-area .comment-reply-title, .x-comments-area .h-comments-title span {
	font-family: 'Source Sans Pro', sans-serif !important;
	color: #404040;
}

.x-comments-area .h-comments-title small {
	background-color: #f3a93c !important;
}

.x-child-theme-active .x-comments-area .submit, .x-child-theme-active form input[type="submit"] {
    font-size: 20px;
    font-weight: 600;
    border: none;
    width: 150px;
	height:45px;
    line-height: 2.08;
    letter-spacing: 1.1px;
    text-align: center;
    color: #404040;
    border-radius: 100px;
    background-color: #f3a93c;
    text-transform: none;
	padding:0px;
}

.x-child-theme-active .x-comments-area .submit:hover {
	transform: scale(1.1);
}

.x-child-theme-active .x-comments-area .required {
	font-size: 20px;
    font-weight: 600;
	color: #f3a93c;
	right: 15px;
}

.x-child-theme-active .x-comments-area .h-comments-title, .x-child-theme-active .x-comments-area .comment-reply-title {
	font-size: 30px !important;
}

.x-child-theme-active .x-comments-area .h-comments-title small {
	width: 25px;
	height: 25px;
	right: -30px;
	line-height: 24px;
}

.x-child-theme-active .x-comments-area .x-comment-author, .x-child-theme-active .x-comments-area label {
	font-size: 22px;
}

.x-child-theme-active .x-comments-area .submit, .x-child-theme-active form input[type="submit"] {
	font-size: 15px;
	width: 100px;
	height: 35px;
}



/* SIDEBAR */
.sidebar {
	font-size: 15px;
	line-height: 23px;
}

.sidebar .h-widget {
	font-family: 'Source Sans Pro', sans-serif !important;
	font-weight: bold !important;
	font-size: 15px;
	color: #404040;
}

.sidebar .h-widget {
	line-height: 30px;
}

.sidebar 
element.style {
}
.sidebar .widget ul li {
    padding: 0;
    margin: 0.65em 21px;
}
.widget ul li:first-child {
	border-top: none;
}

.sidebar .widget_recent_entries ul li a {
	text-transform: none !important;
	font-family: 'Source Sans Pro', sans-serif !important;
	letter-spacing: 0.7px;
	font-size: 14px;
}

.sidebar .widget_archive ul li a {
	font-family: 'Source Sans Pro', sans-serif !important;
	line-height: 1.38;
	letter-spacing: 0.7px;
	font-size: 14px;
}

.sidebar .widget ul li {
	padding: 0;
	margin: 0.65em 21px;
}

.sidebar-column {
	background-color: #FDFDFC !important;
	border: 1px solid #e7e7e7;
}

.sidebar a:hover {
	transition: 0.2s;
}

.x-main .widget {
    margin-top: 2em;
}

.sidebar .space {
	margin-top: -25px;
}


/* WEB SITE PAGES */
.x-child-theme-active, p {
  font-family: 'Source Sans Pro', sans-serif;
  font-style: normal;
  font-stretch: normal;
  font-size: 16px;
}

.x-child-theme-active .x-btn, .x-child-theme-active .x-btn:hover {
    font-size: 16px;
    font-weight: 600;
    border: none;
    width: 220px;
    height: 34px;
    line-height: 1.38;
    letter-spacing: 0.7px;
    text-align: center;
    color: #404040;
    border-radius: 100px;
    background-color: #f3a93c;
    text-transform: none;
    padding-top: 5px;
}
.x-child-theme-active .x-btn.pumpcheckbutton, .x-child-theme-active .x-btn.pumpcheckbutton:hover {
  font-size: 18px;
  line-height: 2.08;
  letter-spacing: 1.1px;
  padding:0px;
  width: 315px;
  height:40px;
}

.x-child-theme-active .x-btn.pumpcheckbuttonnew {
	font-size: 20px;
	line-height: 2.08;
	letter-spacing: 1.1px;
	padding:0px;
	width: 90%;
	height:45px;
}

.x-child-theme-active .x-btn.pumpcheckbuttonnew:hover {
	transform: scale(1.2);
}



.x-child-theme-active .x-btn.helpbtn, .x-child-theme-active .x-btn.helpbtn:hover {
    font-size: 24px;
    text-align: left;
    border-left: 2px solid #f3eee1;
    background-color: #FFFFFF;
    border-radius: 0px;
    padding: 0.563em 1.125em 0.813em;
    padding-right: 0px;
    height: inherit;
}

.x-child-theme-active .x-btn.helpbtn.active, .x-child-theme-active .x-btn.helpbtn.active:hover {
    border-left: 4px solid #f3a93c;
}

.x-child-theme-active .x-btn.helpbtn.last, .x-child-theme-active .x-btn.helpbtn.last:hover {
    margin-bottom:30px;
}

.x-child-theme-active img.pump {
  	object-fit: contain;
	position:absolute;
	top:0px;
	height:430px;
	left: 40px;
}

.pertotext {
	font-family: 'Source Sans Pro', sans-serif !important;
	line-height: 1.38 !important;
	letter-spacing: 0.7px !important;
	color: #404040;
}

.pertotext.center {
	padding-top:65px;
	margin:0 auto;
	width:75%;
}

.pertotext.bold {
	font-weight:bold !important;
}

.pertotext ul, .pertotext li {
  font-family: 'Source Sans Pro', sans-serif;
  font-style: normal;
  font-stretch: normal;
  font-size: 16px;
  color: rgba(0,0,0,0.63) !important;
}

h1.h1, h2.h1, h2.h1 span{
	font-size: 42px;
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: bold;
  	line-height: 1.31;
  	letter-spacing: 1.4px;
  	color: #202020;
	text-transform:none;
	margin-top: 60px;
}

h1.h1 .italic {
	font-weight: normal;
	font-style: italic;	
}


h3.h3, h3.h3 span {  
  	font-size: 24px;
	font-weight: 600;
	font-family: 'Source Sans Pro', sans-serif;
	font-style: normal;
	font-stretch: normal;
	line-height: 1.21;
	letter-spacing: 1px;
	color: #4a4a4a;
	text-transform: none;
  	text-align:left;
  	margin-bottom:20px;
}

h4.h4, h4.h4 span {  
  	font-size: 20px;
	font-weight: 600;
	font-family: 'Source Sans Pro', sans-serif;
	font-style: normal;
	font-stretch: normal;
	line-height: 1;
	letter-spacing: 1px;
	color: #4a4a4a;
	text-transform: none;
  	text-align:left;
  	margin-bottom:10px;
}

/* .perto.h3 span {
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 42px;
	font-weight: 600;
	font-style: normal;
	font-stretch: normal;
	line-height: 1.31;
	letter-spacing: 1.4px;
	text-align: center;
	color: #4a4a4a;
	text-transform:none;
	background: url(https://perto.de/wp-content/uploads/2016/12/asset-line-hilfe-pumpencheck.svg) no-repeat 43px 17px;
        background-size: 463px 66px;
        padding: 0px 20px 20px 0px;
} */

.galleryPicture {
	max-width: 275px;
	max-height: 275px;
}

.orange {
    font-size: 40px;
	color: #FFAB22;
}
.gray_back {
	background-color: #515151;
	text-align: center;
	vertical-align: center;
	height: 40px;
}

.white_back {
	background-color: white;
	padding: 5px;
}

.orange_back {
	background-color: #FFF4E2;
	padding: 12px;
	padding-bottom: 1px;
	margin-bottom: 15px;
}

.contactTable {
	font-size: 12px;
}

.perto_icon {
 	width: 53px;
	height: 35px;
	object-fit: contain;
}

.handshake {
    width:300px;
    padding-left: 80px;
    display: block;
    background: url(https://perto.de/wp-content/uploads/2016/12/ic-handshake.svg) no-repeat 0px 5px;
}

.shield {
  padding-left: 80px;
  width:300px;
    display: block;
    background: url(https://perto.de/wp-content/uploads/2016/12/ic-shield-check.svg) no-repeat 0px 0px;
}

.euro { 
    padding-left: 80px;
    width:300px;
    display: block;
    background: url(https://perto.de/wp-content/uploads/2016/12/shape.svg) no-repeat 0px 4px;

}

.overlay { 
   position: absolute;
	top: 0;
	left: 15%;
	margin: 0 auto;
	width: 70%;
	max-height: 100%;
	z-index: 100;
    overflow-y: scroll;
	border: 1px solid #D2D2D2;
	 -moz-box-shadow: 3px 3px 5px #D2D2D2;
	 -webkit-box-shadow: 3px 3px 5px #D2D2D2;
	box-shadow: 3px 3px 5px #D2D2D2;
}

.lowopacity {
	opacity: 0.3;
	pointer-events: none;
}

.link:hover {
	color: #404040;
}

.video {
	border-radius: 20px;
	border-style: solid;
    border-width: 2px;
	background-repeat: no-repeat;
	height: 161px;
	width:100%;
	max-width: 283px;
	background-size: contain;
	margin:auto;
}

.video:hover {
	border-radius: 20px;
	border-style: solid;
	border-color: #FFAB22;
    border-width: 2px;
	opacity:0.6;
	background-repeat: no-repeat;
	background-size: contain;
	width:100%;
	max-width: 283px;
	height: 161px;
}

a.topumpcheck, a.topumpcheck:hover {
 	font-family: 'Source Sans Pro', sans-serif;
	font-size: 24px;
	font-weight: 600;
	font-style: normal;
	font-stretch: normal;
	line-height: 1.21;
	letter-spacing: 1px;
	color: #f3a93c;
	padding-top:25px;
}

a.topumpcheck:after {
    content: "";
    display: inline-block;
    background: url(https://perto.de/wp-content/uploads/2016/12/ic-arrow-dropdown.svg) no-repeat;
    width: 24px;
    height: 16px;
    margin: 0px 0px 0 15px;
    -webkit-transform: rotate(270deg);
    -moz-transform: rotate(270deg);
    -ms-transform: rotate(270deg);
    -o-transform: rotate(270deg);
    transform: rotate(270deg);
}

.closeOver > p {
	margin-top: 10px;
	margin-left: 10px;
	border: 2px solid black;
	padding-top: 0px;
	padding-left: 9px;
	width:31px;
	height:31px;
}

.closeOver > p:hover {
	color: #f3a93c;
	cursor: pointer;
	border: 2px solid #f3a93c;
}


.x-child-theme-active .x-navbar-inner {
 min-height:0px;
}

.x-child-theme-active .x-navbar .sub-menu, .x-child-theme-active .x-navbar .sub-menu:hover {
 	background-color:#FFFFFF;
	color: #404040;
}

.x-child-theme-active.landingpage .x-navbar-inner {
 background-color:#FFFFFF;
}

.x-child-theme-active.landingpage .x-brand img {
    width: 145px;
    padding-top: 18px;
	padding-bottom: 40px;
}

.x-child-theme-active.landingpage .x-brand.img {
   height:70px;
}

.x-child-theme-active.landingpage .x-navbar .desktop .x-nav > li > a, .x-child-theme-active.landingpage .x-navbar .desktop .x-nav > li > a:hover {
	padding-top:27px;
}

.x-child-theme-active.landingpage .x-btn-navbar {
    margin-top: 43px;
}

.x-child-theme-active .x-brand {
  font-size:0px;
  margin-top:0px;
}

.x-child-theme-active .x-brand img {
   width: 146px;
   padding-top: 18px;
}

.x-child-theme-active .x-brand.img {
   height:67px;
}


.x-child-theme-active .x-navbar .desktop .x-nav > li > a {
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 16px;
	font-weight: normal;
	font-style: normal;
	font-stretch: normal;
	line-height: 1.38;
	letter-spacing: 0.7px;
	text-align: center;
	color: #404040;
	border:none;
	height:0px;
	padding-top:27px;
}

.x-child-theme-active .x-navbar .desktop .x-nav > li > a:hover, .x-child-theme-active .x-navbar .desktop .x-nav>li>a>span:hover {
	 color: #f3a93c;
}

.x-child-theme-active .x-navbar .desktop .x-nav>li>a>span {
	border: none;
    padding: 0px;
   	padding-left: 25px;
   	text-transform: none;
}



.x-child-theme-active .x-navbar .desktop .x-nav > li > a:not(.x-btn-navbar-woocommerce) {
    padding-left: 0px;
    padding-right: 0px;
}

.x-child-theme-active .x-btn-navbar {
    margin-top: 20px;
}



/* footer */

.x-child-theme-active .x-colophon.bottom {
    padding: 20px 0px;
    background-color: #f3eee1;
}

.x-child-theme-active .x-colophon.top {
    padding: 30px 0px;
}

.x-child-theme-active.landingpage footer.top {
	display:none;
}



.x-child-theme-active footer .textwidget {
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 16px;
	font-weight: normal;
	font-style: normal;
	font-stretch: normal;
	line-height: 1.38;
	letter-spacing: 0.7px;
	color: #404040;
	padding-top:13px;
}


#widget_sp_image-18 {
padding-top:25px;
}

#widget_sp_image-5 {
padding-top:5px;
}


.x-child-theme-active .x-colophon.bottom .x-colophon-content, .x-child-theme-active .x-colophon.bottom .x-colophon-content a {
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 16px;
	font-weight: normal;
	font-style: normal;
	font-stretch: normal;
	line-height: 1.38;
	letter-spacing: 2px;
	color: #404040;
	text-transform:none;
}

.x-child-theme-active .x-colophon.bottom .x-colophon-content a:hover {
	
	color: #f3a93c;
}

/*
.x-child-theme-active form input[type="text"], .x-child-theme-active form textarea, .x-child-theme-active form input[type="email"], .x-child-theme-active form input[type="tel"] {
  border:none;
  border-bottom: 1px solid #4a4a4a;
}

.x-child-theme-active form input[type="text"]:focus, .x-child-theme-active form textarea:focus, .x-child-theme-active form input[type="email"]:focus, .x-child-theme-active form input[type="tel"]:focus {
  border:none;
  border-bottom: 2px solid #009688;
}


*/


.x-child-theme-active form label span {
    font-size: 14px;
    color: #9a9a9a;
    padding-left: 15px;
    /* letter-spacing: 0.7px; */
    font-weight: 200;
}

.icontext {
	padding-left: 70px;
	height:50px;
	display: block;
	width:350px;
	margin: 0 auto;
   	background: url(https://perto.de/wp-content/uploads/2016/12/ic-checkmark.svg) no-repeat 0px 5px;
	background-size: 36px 36px;
	text-align: left;
}

.icontextPlus {
	padding-left: 70px;
	height:50px;
	display: block;
	width:350px;
	margin: 0 auto;
   	background: url(https://perto.de/wp-content/uploads/2018/04/plus.png) no-repeat 10px 9px;
	background-size: 20px 20px;
	text-align: left;
}

.x-child-theme-active.landingpage.textPoint > p {
	font-size: 30px;
}



.x-child-theme-active .nomarginbottom p {
	margin-bottom:0px;
}
.x-child-theme-active .x-accordion-heading .x-accordion-toggle:before {
 content : "";
 background: url(https://perto.de/wp-content/uploads/2016/12/ic-arrow-dropdown.svg) no-repeat;
 width:24px;
 height:16px;
 position: relative;
 top: 2px;
  -webkit-transform: rotate(-180deg);
    -ms-transform: rotate(-180deg);
    transform: rotate(-180deg);
margin-right: 24px;
}

.x-child-theme-active .x-accordion-heading .x-accordion-toggle.collapsed:before {

    -webkit-transform: rotate(0);
    -ms-transform: rotate(0);
    transform: rotate(0);
}

.x-child-theme-active .x-accordion-group {
 border: none
}

.x-child-theme-active .x-accordion-heading .x-accordion-toggle {
    display: block;
	font-size: 16px;
	font-weight: 600;
	font-style: normal;
	font-stretch: normal;
	line-height: 1.38;
	letter-spacing: 0.7px;
	color: #404040;
	font-family: 'Source Sans Pro', sans-serif;
    	cursor: pointer;
	background-color: #fff;
    	margin-top: 20px;
	padding:0px;
}
.x-child-theme-active  .first .x-accordion-heading .x-accordion-toggle { 
 	margin-top: 10px;
}

.x-child-theme-active .x-accordion-inner {
 border-top: 0;
 font-family: 'Source Sans Pro', sans-serif;
	font-size: 16px;
	font-weight: normal;
	font-style: normal;
	font-stretch: normal;
	line-height: 1.38;
	letter-spacing: 0.7px;
	color: #404040;
	padding: 14px 0px 40px 48px;

}

.x-child-theme-active .x-img.number {
	margin-bottom: 0.413em;
}

.x-child-theme-active h4 {
 color: black;
}




.x-child-theme-active img.orange_icon {
	margin-bottom: 6px;
	height:90px;
}
.x-child-theme-active img.orange_icon.shk{
     height:72px;
}

/*.x-child-theme-active .x-block-grid {
 overflow:inherit;
}

.x-child-theme-active .x-block-grid img{
transition: all 0.5s;
}


.x-child-theme-active .x-block-grid img:hover {
    transform: scale(3);
    display: block;
    background: white;
    border: 2px solid #f3eee1;
    padding: 5px;
}*/

.x-child-theme-active .mobilehand {
	background-image: url("https://perto.de/wp-content/uploads/2017/01/pumpenupload.png");
	background-size:294px;
	background-position:70% 0%;
	background-repeat: no-repeat;
}
.x-child-theme-active .woman {
	background-image: url("https://perto.de/wp-content/uploads/2017/05/img-women-ipad.jpg");
	background-size: 50% 700px;
	background-position:0;
	background-repeat: no-repeat;
}
.x-child-theme-active .sheet {
	background-image: url("https://perto.de/wp-content/uploads/2017/05/v-1-antrag-fo-rderung.png");
	background-size:654px;
	background-position:65%;
	background-repeat: no-repeat;
}

.x-child-theme-active .frankseb {
	background-image: url("https://perto.de/wp-content/uploads/2018/01/FrankSebastian.jpeg");
	background-size: auto 700px;
	background-position:0;
	background-repeat: no-repeat;
}

/* Cards */
.wrapper {
  height: 420px;
  width: 90%;
	min-width: 500px;
  margin: 50px auto;
  border-radius: 7px 7px 7px 7px;
  /* VIA CSS MATIC https://goo.gl/cIbnS */
  -webkit-box-shadow: 0px 14px 32px 0px rgba(0, 0, 0, 0.15);
  -moz-box-shadow: 0px 14px 32px 0px rgba(0, 0, 0, 0.15);
  box-shadow: 0px 14px 32px 0px rgba(0, 0, 0, 0.15);
}

.product-img {
  float: left;
  height: 100%;
  width: 40%;
}

.product-img img {
  border-radius: 7px 0 0 7px;
  height: 100%;
	width:100%;
	max-width: none !important;
}

.product-info {
  float: left;
  height: 100%;
  width: 60%;
  border-radius: 0 7px 10px 7px;
  background-color: #ffffff;
}

.product-text {
  height: 80%;
  width: 100%;
}

.product-text h1 {
  margin: 0 0 0 38px;
  padding-top: 52px;
  font-size: 34px;
  color: #474747;
}

.product-text h1,
.product-price-btn p {
  font-family: 'Bentham', serif;
}

.product-text h2 {
  margin: 0 0 47px 38px;
  font-size: 13px;
  font-family: 'Raleway', sans-serif;
  font-weight: 400;
  text-transform: uppercase;
  color: #d2d2d2;
  letter-spacing: 0.2em;
}

.product-text-title {
  font-size: 24px !important;
	color: rgb(255, 171, 34) !important;
}

.product-text p {
  margin: 0 38px 20px 38px;
  color: #8d8d8d;
  line-height: 1.7em;
  font-size: 18px;
  font-weight: lighter;
  overflow: hidden;
}

.product-price-btn {
  height: 20%;
  width: 100%;
  position: relative;
}

.product-price-btn p {
  display: inline-block;
  position: absolute;
  top: -13px;
  height: 50px;
  font-family: 'Trocchi', serif;
  margin: 0 0 0 38px;
  font-size: 28px;
  font-weight: lighter;
  color: #474747;
}

.wrapper span {
  display: inline-block;
  height: 50px;
  font-family: 'Suranna', serif;
  font-size: 34px;
}

.product-price-btn a {
  float: right;
  display: inline-block;
  height: 50px !important;
  width: 195px !important;
  margin: 0 40px 0 16px;
  box-sizing: border-box;
  border: transparent;
  border-radius: 60px;
  font-size: 18px !important;
  font-weight: 500;
  text-transform: uppercase;
  letter-spacing: 0.2em;
  color: #ffffff;
  background-color: #f3a93c;
  cursor: pointer;
  outline: none;
	padding-top: 14px !important;
}

.product-price-btn button:hover {
  background-color: #D89635;
}

@media only screen and (max-width: 1199px) {

	.section {
		padding: 50px 25px !important;
	}
	
	.section-row {
		padding: 0 !important;
	}

	.x-child-theme-active img.pump {
		height:430px;
	}

	.x-child-theme-active.landingpage.section1  {
		height: 581px
	}
}

@media only screen and (max-width: 979px) {

.video {
	height: 134px;
}
	
.video:hover {
	height: 134px;
}
	
.x-child-theme-active img.pump {
	height:430px;
}
	
.x-child-theme-active.landingpage .section1  {
	height: 602px
}
	
.x-child-theme-active.landingpage .x-btn-navbar {
    margin-top: 25px;
}
	

	
}

@media only screen and (max-width: 880px) {
.wrapper {
  height: 620px;
}
	
.product-price-btn {
  padding-top: 40px;
}
}

@media only screen and (max-width: 847px) {
.x-child-theme-active.landingpage .section1  {
	height: 632px
}
}

@media only screen and (max-width: 640px) {
.wrapper {
  height: 620px;
}
}


@media only screen and (max-width: 480px) {
	#imgPoint1 {
		display:none;
	}
	
	#imgPoint2 {
		display:none;
	}
	
	#imgPoint3 {
		display:none;
	}
	
	.wrapper {
		min-width: 0;
	}
	
	.product-img {
	  display:none;
	}
	.product-info {
		width:100%;
	}
	
	.reverse-row .x-row-inner {
		flex-direction: row-reverse !important;
	}
}


@media only screen and (max-width: 767px) {
	.imgPoint {
		display:none;
	}	
	
	.x-child-theme-active.landingpage .x-btn-navbar {
		margin-top: 25px;
	}
 
  .center_icon.bernd {
	margin-top:50px;
   }

   img.pump {
       display:none;
   }

.x-child-theme-active .mobilehand {
	background-image:none;
    padding: 25px 0px !important;
}

.x-child-theme-active .woman {
    background-image: url("https://perto.de/wp-content/uploads/2017/05/img-women-ipad.jpg");
    background-size: 100% 350px;
    background-position: top;
    background-repeat: no-repeat;
}

.x-child-theme-active .sheet {
	background-image: url(https://perto.de/wp-content/uploads/2016/12/v-1-antrag-forderung@3x.png);
    background-size: 82%;
    background-position: 90% 6%;
    background-repeat: no-repeat;
    background-repeat: no-repeat;
    padding-bottom:40px !important;
}

.x-child-theme-active .step_two {
	padding-top: 315px !important;
}
	
.x-child-theme-active .step_four {
	padding-top: 0px !important;
}
	
h1.h1 {
    margin-top: 0px;
}

.euro, .shield {
	padding-left: 80px;
}
.advantages {
    padding: 50px 0px 45px !important;
}

.x-child-theme-active form input[type="text"], .x-child-theme-active form textarea, .x-child-theme-active form input[type="email"], .x-child-theme-active form input[type="tel"] {
	width:100%;
}
.pertotext.center {
    padding-top: 45px;
    margin: 0 auto;
    width: 100%;
}
	
.overlay { 
	position: absolute;
	margin: auto;
	top: 0;
	left: 2%;
	width: 96%;
	max-height: 100%;
	z-index: 100;
    overflow-y: scroll;
	border: 1px solid #D2D2D2;
	 -moz-box-shadow: 3px 3px 5px #D2D2D2;
	 -webkit-box-shadow: 3px 3px 5px #D2D2D2;
	box-shadow: 3px 3px 5px #D2D2D2;
}
	
.video {
	height: 161px;
}
	
.video:hover {
	height: 161px;
}

.x-child-theme-active.landingpage.textPoint {
	font-size: 10px;
}
	
	
	.sidebar-column {
		background-color: #fff !important;
		border: none;
	}
	
	.blog-content, .blog-sidebar {
		padding: 0em 0em 0em 0em !important;
	}
	
	.x-column {
		position: initial;
	}
	
	article.post .social {
		padding-left: 0;
	}
	
	.hLine {
		padding: 0; 
	}
	
	.x-comments-area {
		margin: 3.5em 0;
	}
	
	
	
}